X
Tap here to go to the mobile version of the site.

Support Forum

How to fix "Your browser is not supported here", when I've got new version of Firefox?

Posted

I've got Firefox 3.6.12, but on sites like YouTube I've got a message: Your browser is not supported here Please, help me!

I've got Firefox 3.6.12, but on sites like YouTube I've got a message: ''Your browser is not supported here'' Please, help me!

Additional System Details

Sites Affected

http://youtube.com

Installed Plug-ins

cacaoweb DownloadHelper Fast Dial HP Smart Web Printing Microsoft .NET Freamwork Assistant NEW Glasser by SzymekPL

Application

  • User Agent:

More Information

??

TonyE
  • Moderator
1034 solutions 8840 answers

Helpful Reply

Try resetting your user agent string (identifies the version of Firefox being used). Some add-ons can change the user agent string and that can lead to error messages about unsupported browsers. For details on how to do that see the Websites say that Firefox is outdated or incompatible even though it's the latest version article.

Try resetting your user agent string (identifies the version of Firefox being used). Some add-ons can change the user agent string and that can lead to error messages about unsupported browsers. For details on how to do that see the [[websites or add-ons incorrectly report incompatible browser]] article.